

LOST IN SPACE

A review by Robert Strong (Remove "NOSPAM" from my
e-mail address to reply by e-mail.)

Starring:  William Hurt, Mimi Rogers, Gary Oldman, Matt 
LeBlanc, Lacey Chabert, Heather Graham, and Jack Johnson

Directed by Stephen Hopkins

Rated PG-13

**1/2 out of *****

LOST IN SPACE is undeniably entertaining and shows promise
early on.  Unfortunately, it never really delivers on that
promise.  I went into the theater highly anticipating the
film and wanting to like it, but I came out feeling
somehow unfulfilled.

The plot?  Well, there's not much of one.  Earth is
dying at an alarming rate, so much so that in twenty
years, it will be incapable of supporting life.  Enter
ace scientist John Robinson (William Hurt).  He is the
head of the team sent to colonize Alpha Prime, the only
other habitable planet that humans have found.  Dr. 
Robinson has pioneered a new type of technology called
hyperspace that enables instant transportation from
one place to another, provided you have a large device
called a Hypergate.  Without a Hypergate, you could end
up anywhere.  Robinson's expedition is supposed to
build a Hypergate at Alpha Prime, and when it and the one
at Earth are completed, people will be able to instantly
escape Earth.  Unfortunately, Dr. Zachary Smith (Gary
Oldman) sabotages the mission and the whole Robinson
family, ends up lost in space.  How did the whole
brood end up in space?   Apparently, Dr. Robinson's
only condition for accepting the mission was that he
was permitted to bring his family along.  Which really
doesn't make much sense, since he had been severely
neglecting them while working on his hyperspace technology.

Several questions beg answering.  One:  Dr. Robinson
said that he would oversee the construction of a Hypergate
at Alpha Prime.  With who?  Just his family, a robot, and
the pilot of the ship to take them to Alpha Prime, Major Don 
West (Matt LeBlanc)?  Two:  The people who hired Smith to 
sabotage the mission, why are thdey doing this?  If you 
only have one shot to live, I'd take it whether I like the 
people or not.  The movie mentions that this terrorist 
organization is building its own Hypergate.  So, where did
they get the technology to build said Hypergate?  Three:
At one point, Smith is betrayed by the terrorist faction.
They electrocute him with a device he they had supplied
to him.  Then, later, he comes to with just a bad burn
on his hand.  How?  He was getting some serious juice
sent through him.  I could go on.  Then there is when our
fearless heros get lost.  They are caught in the sun's
gravitational field and they only way to escape is to
activate the hyperdrive--which I can see--but this 
somehow enables them to go _through_ the sun.  How, 
I dunno, but they do.

There were also problems with the acting.  For one thing,
none of the actors really convinced me that they were
about to be sucked into the sun and incinerated.  Another
thing was that Mimi Rogers delivered many of her lines 
poorly.  She never seemed really scared when her family
members were about to be devoured by intergalactic spiders.

Speaking of the spiders, it was a case of too little too late.
The spiders themselves were done well, but after STARSHIP
TROOPERS these bugs just don't seem that scary.  Plus,
there was the case of the alien monkey, Blarp.  For one
thing, how excatly did he get on the ship where he was
discovered?  And, really, did he serve a function beyond
marketibity?  

Still, the actors can't take all the blame.  When you
have bad dialogue, nobody can save it all.  Still,
I shouldn't be too shocked since the writer/producer
Akiva Goldsman also penned the wonderful dialogue of
1997's BATMAN AND ROBIN.  There are several 
confusing elements, such as the whole time travel
business.  In addition, the movie tries to introduce
some things that it just doesn't have time to deal
with.  A case in point:  apparantly John Robinson's
father was a military hero and...that's it.  The
movie tries to go somewhere with it, but eventually
gives up.

Well, I think that I've ramble on long enough about
the negative aspects of this film.  Let's get to the
positive.  The special effects are well done.  Very
well done, in fact.  I believe that the exact tally
was somewhere around 750 CGI's, a new record.  Some
actors do in fact manage good preformances, most 
notably Hurt and Oldman.  Chabert shows promise, but
her character is relegated to background scenery 
eventually.  Director Stephen Hopkins (1996's THE GHOST 
AND THE DARKNESS) keeps the movie moving along well, and
handles the special effects quite nicely.  There are
also some good action sequences.  Be sure to stay for
the end credits sequence, but not if your the type who
has seizures from strobing lights and like.  The banter 
between Heather Graham and Matt LeBlanc is amusing at first,
but grow tiresome.  Plus, you have to wait almost
the entire film to hear "Danger, Will Robinson!"

All in all, LOST IN SPACE requires severe suspenion of
disbelief to be enjoyed at all, but belief can 
only be suspended so far.